-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

D

Name | Kind | Description
default_value | attribute |
defaultValue | operation | returns the default attribute value, may be an empty string
defaultValue | operation | returns the default actual value
defaultValue | operation | returns the default relation value, may be an empty string
DefaultVisibility | attribute |
defined_ | operation | internal, do NOT use it
description | operation | returns the description
Diagrams | class view | Some diagrams describing the API classes organisation
Diagrams classes inheritance diagram | class diagram |
dir | relation |
do_activity | attribute |
doActivity | operation | return the activity in OCL